.container {
  display: flex;
  background-color: white;
  padding-top: 50px;
  padding-bottom: 25px;
  justify-content: space-evenly;
  align-items: center;
  align-content: space-around;
  justify-items: flex-start;
  flex-wrap: wrap;
  height: 100vh;
}
